{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "68e076b46918f2f88d13",
  "position": {
    "x": 0,
    "y": 2.1263104545644254,
    "z": 14000,
    "height": 2426.16862546681,
    "width": 1916.3274731733472,
    "tabOrder": 5000
  },
  "visualGroup": {
    "displayName": "组 10",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "1062887b380b00b664a1"
}